/*.header{background:rgba(255, 255, 255, 1);height:64px;}
.header .nav-menu ul.nav-menu-inner > li > a{padding-top:26px;padding-bottom:26px;}
.header .nav-menu ul.nav-menu-inner > li > a{color:#323232;}*/

/* Preloader      ||-------------------------------*/
#preloader {
    background-color: rgba(255, 255, 255, 1);
    bottom: 0;
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999999999;
}

.round-image{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width:60px;
	margin-bottom:50px;
}

.site-spinner {
    border: 2px solid #ddd;
    font-size: 44px;
    width: 44px;
    height: 44px;
    left: 50%;
    top: 50%;
    margin: -22px 0 0 -22px;
    position: absolute;
    text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-animation: site-spin 1s linear infinite;
    -moz-animation: site-spin 1s linear infinite;
    animation: site-spin 1s linear infinite;
    border-top-color: #333;
}

@-webkit-keyframes site-spin {
    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes site-spin {
    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes site-spin {
    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.sidebar-widget ul{margin-left:25px;}
.sidebar-widget ul li a{display:inline;}
.sidebar-widget ul li > i{padding:4px 0;}
.sidebar-widget a i{display:none;}
.sidebar-widget a:hover i{display:inline;}

p.apart-normal-font span{color:#323232;font-weight:500;}

p.amenities i{margin-right:15px;margin-left:0;}
p.amenities i:before{margin-left:0;}
p.amenities-normal{color:#323232;font-weight:500;}
p.amenities-normal i{font-weight:300;}
p.amenities-muted span{text-decoration:line-through;}

.bg-beige{background-color:rgba(154, 132, 120, .7);}
.bg-beige-semi-light{background-color:rgba(154, 132, 120, .4);}
.bg-beige-light{background-color:rgba(154, 132, 120, .1);}
.bg-beige-light hr{border-top:1px solid rgba(154, 132, 120, .2);}
.bg-beige p, .bg-beige h1, .bg-beige h2, .bg-beige h3, .bg-beige h4, .bg-beige h5,
.bg-beige-semi-light p, .bg-beige-semi-light h1, .bg-beige-semi-light h2, .bg-beige-semi-light h3, .bg-beige-semi-light h4, .bg-beige-semi-light h5{color:#fff;}

.contact-box-left i{color:rgba(154, 132, 120, .7);}

.item-mask{background-color:rgba(154, 132, 120, .6);}

.ptb-30{padding-top:30px;padding-bottom:30px;}
.pt-30{padding-top:30px;}
.pb-50{padding-bottom:50px;}
.mt-110{margin-top:110px;}

.top-offset{top:88px;}
.top-margin{margin-top:88px;}
.logo a{width: 150px;margin-top: 4px;margin-bottom: 4px;}
.header-fixed .logo a{width: 150px;margin-top: 10px;margin-bottom: 10px;}
.header.header-fixed{height:88px;}
.header-fixed .nav-menu ul.nav-menu-inner > li > a{padding-top:38px;padding-bottom:38px;}
/*.overlay-dark80:before{background-color: transparent;}*/
/*.overlay-dark:before{background-color: rgba(32,32,32,0.8);}*/
.text-slide-home{padding-top:20px;padding-bottom:20px;background-color:rgba(154, 132, 120, 0.5);}
/*.text-slide-home h1{margin-bottom:0;}*/
.fullwidth-slider .item{height:400px;}

p.small-info{padding:0;margin:0;}
p.lead i, h1 i, h2 i, h3 i, h4 i, h5 i{color:rgba(154, 132, 120, .7);}

.features-box-right, .features-box-left{width:100%;}
.features-box-right i, .features-box-left i, .custom-padding h4 i, p.small-info i, h3::after{color:rgba(154, 132, 120, .7);}

.custom-padding ul{list-style:none;padding:0;margin:0;}
.custom-padding ul li{padding-left: 1em;text-indent:-.7em;}
.custom-padding ul li::before {content:"• ";color:#888;}
.custom-padding ul li{
	line-height: 20px;
font-size: 14px;
font-weight: 300;
margin: 0px 0 10px 0;
color: #888;
letter-spacing: 1px;
}

.container-custom:after{}

.wrapper .action-box .container-custom:after{height:16px;background:rgba(154, 132, 120, .2);display:block;}
/*.wrapper  > #action-box  ~ #action-box .container-custom:after{height:16px;background:rgba(154, 132, 120, .2);display:none;}*/

.nf-item.spacing{padding:10px;}

/*Video*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0.5px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media all and (max-width: 1024px) {

    .header .logo a {
        margin-top: 17px;
        margin-bottom: 17px;
        width: 120px;
        transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -webkit-transition: all 0.3s ease 0s;
    }
	.nav-bar-icon, .nav-mobile.nav-bar-icon, .header-fixed .nav-bar-ico{padding-top:44px;padding-bottom:44px;}
}

	.container-custom{width:100%;padding:0;max-width:none;}
	.row-custom{/*margin-right:0;*/margin:0;}
	.row-custom .col-md-6{padding:0;}
	.custom-padding{padding-left:90px;padding-right:90px;padding-top:10px;padding-bottom:10px;}


@media only screen and  (min-width: 991px){
	/*.row-custom{display: table;table-layout: fixed;}*/
	.row-custom .col-md-6{display: inline-block;vertical-align: middle;float: none;text-align:justify;}
	.text-right-custom{text-align:right;}
	
}

@media only screen and  (min-width: 991px) and (max-width: 1200px){
	.custom-padding{padding-left:40px;padding-right:40px;}
	
}
	
@media only screen and  (max-width: 990px){
	.custom-padding{padding-left:20px;padding-right:20px;}
}
	

@media only screen and (min-width:960px){
        /* styles for browsers larger than 960px; */
		.fullwidth-slider .item{height:400px;}
    }
    @media only screen and (min-width:1440px){
        /* styles for browsers larger than 1440px; */
		.fullwidth-slider .item{height:600px;}
    }
    @media only screen and (min-width:2000px){
        /* for sumo sized (mac) screens */
		.fullwidth-slider .item{height:800px;}
    }
    @media only screen and (max-device-width:480px){
       /* styles for mobile browsers smaller than 480px; (iPhone) */
	   .fullwidth-slider .item{height:200px;}
	   .text-slide-home h1{margin-bottom:0;font-size:26px;}
	   .text-slide-home{padding-top:10px;padding-bottom:10px;}
    }
    @media only screen and (device-width:768px){
       /* default iPad screens */
    }
    /* different techniques for iPad screening */
    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
      /* For portrait layouts only */
	  .fullwidth-slider .item{height:300px;}
	  .text-slide-home h1{margin-bottom:0;font-size:28px;}
	   .text-slide-home{padding-top:10px;padding-bottom:10px;}
    }

    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
      /* For landscape layouts only */
	  .fullwidth-slider .item{height:250px;}
	  .text-slide-home h1{margin-bottom:0;font-size:26px;}
	  .text-slide-home{padding-top:10px;padding-bottom:10px;}
    }